SELECT
    camRun.cam_id,
    chipProcessedImfile.*,
    rawExp.exp_name,
    rawExp.camera,
    rawExp.telescope,
    rawExp.filelevel
FROM camRun
JOIN chipRun
    USING (chip_id)
JOIN chipProcessedImfile
    USING (chip_id)
JOIN rawExp
  ON chipProcessedImfile.exp_id = rawExp.exp_id
LEFT JOIN camProcessedExp
    USING(cam_id)
LEFT JOIN camMask
    ON camRun.label = camMask.label
WHERE
    camMask.label IS NULL
